<footer>
  <div class="line"></div>
  <div class="footer-box">
    <div class="box-column">
      <p class="column-title blacked">Адрес</p>
      <p>Волгоградская область</p>
      <p>Суровикино, ул. Советская</p>
      <p>д. 109</p>
      <a href="tel:+79053307743" class="column-link">+79053307743</a>
      <a href="tel:+78447321627" class="column-link">+7 (84473) 2-16-27</a>
      <a class="column-link">показать на карте</a>
    </div>
    <div class="box-column">
      <p class="column-title blacked">График работы:</p>
      <p class="column-text">Пн-Cб 9:00-20:00</p>
      <p class="column-text">Вс - выходной</p>
    </div>
    <div class="box-column">
      <p class="column-title blacked">Пациентам:</p>
      <a routerLink="/about" class="column-link">О нас</a>
      <a routerLink="/feedback" class="column-link">Отзывы</a>
      <a routerLink="/contact" class="column-link">Контакты</a>
      <a class="column-link" (click)="openPersonalPolicy()">Политика конфиденциальности</a>
      <a routerLink="/map" class="column-link">Карта сайта</a>
    </div>
    <div class="box-column">
      <p class="column-title blacked">Услуги:</p>
      <a routerLink="/prices" class="column-link">Все услуги</a>
    </div>
  </div>
</footer>
